[INSTALL]
DLGTEXT=JVS-C890 Series Driver Installation
SYSINFO= Welcome to JVS-C890 series driver installation guide.
DRIVER=Install/Upgrade
EXIT=Exit
WAIT0= Please wait. Installing drivers...
WAIT1= Please wait. Installing drivers......
WAIT2= Please wait. Installing drivers.........
WAIT3= Please wait. Installing drivers............
TYPEINF=JVSC890.inf
INSTALLOVER= Driver installation is finished!
OVERTHS=Driver installation is finished!
